[DATABASE]
remDRIVER=SQL Server
DRIVER=SQL Server
SERVER=203.142.23.10
APPLICATION_DB=CRISTALWMS_DAP
LOGIN_UID=warehousechk
LOGIN_PSWD=abcd_1234
DATABASE_UID=warehousedbo
DATABASE_DSN=WMS_USER

[APPLICATION_PATH]
DATAPATH=C:\CRISTALwms\Data
ERRORPATH=C:\CRISTALwms\Error
EXECUTABLES=C:\CRISTALwms
HELPPATH=C:\CRISTALwms\Help
IMAGEPATH=C:\CRISTALwms\Image
REPORTPATH=C:\CRISTALwms\Reports

